<?php
$dalTabletb_centros_clinicos = array();
$dalTabletb_centros_clinicos["cclinicoID"] = array("type"=>3,"varname"=>"cclinicoID", "name" => "cclinicoID");
$dalTabletb_centros_clinicos["tipo"] = array("type"=>200,"varname"=>"tipo", "name" => "tipo");
$dalTabletb_centros_clinicos["nome"] = array("type"=>200,"varname"=>"nome", "name" => "nome");
$dalTabletb_centros_clinicos["endereco"] = array("type"=>200,"varname"=>"endereco", "name" => "endereco");
$dalTabletb_centros_clinicos["bairro"] = array("type"=>200,"varname"=>"bairro", "name" => "bairro");
$dalTabletb_centros_clinicos["cidade"] = array("type"=>200,"varname"=>"cidade", "name" => "cidade");
$dalTabletb_centros_clinicos["observacoes"] = array("type"=>200,"varname"=>"observacoes", "name" => "observacoes");
	$dalTabletb_centros_clinicos["cclinicoID"]["key"]=true;

$dal_info["cmed_db_at_localhost__tb_centros_clinicos"] = &$dalTabletb_centros_clinicos;
?>